The prerequisite checker for DATE_PARSER should use
"$PERL_PATH" instead of perl

Signed-off-by: Torsten Bögershausen <tbo...@web.de>
---
 t/t9501-gitweb-standalone-http-status.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/t/t9501-gitweb-standalone-http-status.sh 
b/t/t9501-gitweb-standalone-http-status.sh
index d3a5bac..98c870e 100755
--- a/t/t9501-gitweb-standalone-http-status.sh
+++ b/t/t9501-gitweb-standalone-http-status.sh
@@ -16,8 +16,8 @@ code and message.'
 # Gitweb only provides the functionality tested by the 'modification times'
 # tests if it can access a date parser from one of these modules:
 #
-perl -MHTTP::Date -e 0 >/dev/null 2>&1 && test_set_prereq DATE_PARSER
-perl -MTime::ParseDate -e 0 >/dev/null 2>&1 && test_set_prereq DATE_PARSER
+"$PERL_PATH" -MHTTP::Date -e 0 >/dev/null 2>&1 && test_set_prereq DATE_PARSER
+"$PERL_PATH" -MTime::ParseDate -e 0 >/dev/null 2>&1 && test_set_prereq 
DATE_PARSER
 
 # ----------------------------------------------------------------------
 # snapshot settings
-- 
1.8.2.1.614.g66d7af5

--
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to majord...@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html

Reply via email to